
D4Science Infrastructure - Task #294

Task # 897 (Closed): Install and configure a couchdb cluster 

SSL certificates for the couchdb cluster

Jun 23, 2015 05:10 PM - Andrea Dell'Amico

Status: Closed Start date: Jun 23, 2015

Priority: Normal Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version:    

Infrastructure: Production   

Description

Four cerficates are needed for the hosts:

couchdb01-d4s.d4science.org

couchdb02-d4s.d4science.org

couchdb03-d4s.d4science.org

fauxton-d4s.d4science.org

History

#1 - Jun 24, 2015 12:04 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Jun 24, 2015 12:05 PM - Andrea Dell'Amico

- Status changed from In Progress to Paused

We have to wait, the final architecture could be different.

#3 - Jun 24, 2015 04:48 PM - Andrea Dell'Amico

- Status changed from Paused to In Progress

We only need a certificate for accounting-d4s.d4science.org, for now.

#4 - Jun 25, 2015 03:57 PM - Tommaso Piccioli

- % Done changed from 0 to 30

These 2 certificate requested:

accounting-d4s.d4science.org

couchdb-d4s.d4science.org

with alternative names:

couchdb01-d4s.d4science.org

couchdb02-d4s.d4science.org

couchdb03-d4s.d4science.org

couchdb04-d4s.d4science.org

#5 - Jun 30, 2015 12:18 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

#6 - Jun 30, 2015 12:22 PM - Andrea Dell'Amico

- % Done changed from 30 to 100

#7 - Jul 07, 2015 10:07 AM - Luca Frosini

- Target version deleted (zz - Redesign Accounting)

#8 - Oct 06, 2015 05:20 PM - Andrea Dell'Amico

May 01, 2025 1/2



- Parent task changed from #110 to #897
